/*
Theme Name: Working Metrics Child Theme
Theme URI: http://www.workingmetrics.com
Version: 1.0
Author: JML Design
Author URI: http://www.jmldesign.com
template: bb-theme
*/

.fl-page-header-container {
  padding-top: 0;
}
.fl-page-header-logo-col {
  padding: 20px 0;
}
.fl-page-nav-right .fl-page-header-container {
  padding-bottom: 0;
}
.fl-page-header-wrap li.current-menu-item>a {
  color: #2d2d27 !important;
}
.fl-page-header-wrap li.current-menu-item>a:hover {
  color: #b63c2a !important;
}
.fl-page-footer-wrap li.current-menu-item>a, .fl-page-footer-wrap a {
  color: #f8f8f5 !important;
}
.fl-page-footer-wrap li.current-menu-item>a:hover, .fl-page-footer-wrap a:hover {
  color: #f8f8f5 !important;
}
@media (min-width: 991px) {
  .fl-page-nav-right li.demo a {
    color: #2d2d27 !important;
    background: #dbdbd4;
    font-family: "Lato",sans-serif;
    font-weight: 400;
    font-size: auto;
    line-height: 1.2;
    text-transform: none;
    border: none;
    border-style: none;
    border-width: 0px;
    border-color: transparent;
    border-radius: 6px;
  }
  .fl-page-nav-right li.demo a:hover {
    background: #b9b9b2;
    color: #2d2d27 !important;
  }
}

.hero .fl-row-content-wrap {
  padding: 170px 0;
}
.hero h1, .hero h2 {
  color: #fff;
}
.hero h2 {
  text-align: center;
  font-weight: 400;
}


/* START STYLES FOR HERO ANIMATION */
.rotate {
  position: relative;
}
.rotate h2 {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
  opacity: 0;
  animation: play 10s infinite;
}
.rotate h2:nth-child(2) {
  animation-delay: 2s;
}
.rotate h2:nth-child(3) {
  animation-delay: 4s;
}
.rotate h2:nth-child(4) {
  animation-delay: 6s;
}
.rotate h2:nth-child(5) {
  animation-delay: 8s;
}

@keyframes play {
  0% {
    opacity: 0;
    -webkit-transform: scaleX(1.2);
    -ms-transform: scaleX(1.2);
    transform: scaleX(1.2);
  }
  2% {
    opacity: 1;
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
  }
  16% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
/* END STYLES FOR HERO ANIMATION */









.persona p {
  color: #2d2d26 !important;
  font-size: 16px;
}
.persona h3 {
  color: #b83b23 !important;
}
.platform h2 {
  font-size: 48px;
}
.platform-btm p {
  color: #fff;
}
.platform-btm h3 {
  color: #fff;
}
.platform-icons {
  font-size: 16px;
}
.platform .evaluate img {
  margin-top: 1px;
}
.platform .generate img {
  margin-top: 1px;
}
.platform .drill img {
  margin-top: 28px;
}
.platform .share img {
  margin-top: 11px;
}
.fl-button {
  border-radius: 6px !important;
}
.mission p {
  color: #fff !important;
}
.mission h2 {
  color: #fff !important;
  margin-bottom: 60px;
}
.mission h3 {
  color: #fff !important;
}



.fl-page-footer-widgets {
    border: none;
    background-color: #515349;
    color: #fff;
}
.fl-page-footer-widgets-container {
  padding-top: 40px;
  padding-bottom: 40px;
}
.fl-page-footer-widgets-container .widget_nav_menu {
  overflow: auto;
}
.fl-page-footer-widgets-row .fl-widget {
  overflow: auto;
  margin-bottom: 0;
}
.fl-page-footer-widgets-row .fl-widget ul {
    float: right;
}
.fl-page-footer-widgets-row .fl-widget ul li {
    display: block;
    float: left;
    margin:  5px 15px;
    font-size: 16px;
}
.fl-page-footer-widgets a {
    padding: 0;
    color: #f8f8f5;
}
.fl-page-footer-widgets a:hover {
    color: #fff;
    text-decoration: none;
}
.fl-page-footer-widgets .widget_addthis_tool_by_class_name_widget {
  padding: 0 15px;
  margin-bottom: 30px;
  overflow: auto;
  float: none;
}
.fl-page-footer-widgets .widget_addthis_tool_by_class_name_widget .fl-page-footer-widgets {
  float: right;
}

.widget_addthis_tool_by_class_name_widget .addthis_toolbox {
  float: right;
}
.fl-page-footer-widgets .textwidget {
    width: 100%;
    float: right;
    display: block;
    padding: 0 15px;
}
.fl-page-footer-widgets .textwidget p {
    text-align: right;
    color: #f8f8f5;
    font-size: 14px;
}
.widget_addthis_tool_by_class_name_widget h4 {
  display: none;
}
.addthis_horizontal_follow_toolbox p span {
  display: none;
}
.at-follow-btn span {
  background-color: #83837b !important;
}
.fl-page-footer {
    border: none;
    background-color: #2d2d27;
}
.fl-page-footer .fl-page-footer-text {
    font-size: 14px;
    color: #b9b9b1;
}

.fl-page input.wpcf7-submit {
  font-family: "Lato",sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  text-transform: none;
  border: none;
  border-style: none;
  border-width: 0px;
  border-color: transparent;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 12px 24px;
}
.fl-page input.wpcf7-submit:hover {
  font-family: "Lato",sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  text-transform: none;
  border: none;
  border-style: none;
  border-width: 0px;
  border-color: transparent;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 12px 24px;
}
.wpcf7-form-control-wrap {
  margin-bottom: 10px;
}
img.circle {
  border-radius: 50%;
}


/*Change width of the footer widgets*/
@media (min-width: 992px) {
  .fl-page-footer-widgets .col-sm-6:first-child {
    width: 30%;
  }
  .fl-page-footer-widgets .col-sm-6:nth-child(2) {
    width: 70%;
  }
}
/*End change width of the footer widgets*/

@media (max-width: 992px) {
  .fl-page-footer-widgets .col-sm-6:first-child, .fl-page-footer-widgets .col-sm-6:nth-child(2) {
    float: none;
    width: 100%;
    text-align: center;
  }
  .fl-page-footer-widgets .col-sm-6:first-child {
    margin-bottom: 15px;
  }
  .fl-page-footer-widgets-row .fl-widget ul {
    float: none !important;
  }
  .fl-page-footer-widgets-row .fl-widget ul li {
    display: inline-block !important;
    float: none !important;
  }
  .widget_addthis_tool_by_class_name_widget {
    text-align: center !important;
  }
  .widget_addthis_tool_by_class_name_widget .addthis_toolbox {
    float: none !important;
  }
  .addthis_default_style .addthis_separator, .addthis_default_style .at4-icon, .addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300bs, .addthis_default_style .at300m {
    float: none !important;
  }
  .fl-page-footer-widgets .textwidget {
    float: none;
  }
  .fl-page-footer-widgets .textwidget p {
    text-align: center;
  }
}
input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search], input[type=url], textarea {
	background-color: #fff !important;
}


/* new styles to make addthis icons localized */

.widget_addthis_tool_by_class_name_widget {
    padding: 0;
    margin-bottom: 30px;
    overflow: auto;
    float: none;
}
.widget_addthis_tool_by_class_name_widget .textwidget {
  margin-bottom: 30px;
  padding: 0;
}
.addthis-animated {
    animation-fill-mode: both;
    animation-timing-function: ease-out;
    animation-duration: .3s;
}
.at4-show {
    display: block !important;
    opacity: 1 !important;
}
.addthis-smartlayers, div#at4-follow, div#at4-share, div#at4-thankyou, div#at4-whatsnext {
    padding: 0;
    margin: 0;
}
.addthis_toolbox .textwidget.custom-html-widget {
    float: right;
}

.addthis_toolbox a.at300b, .addthis_toolbox a.at300m {
    width: auto;
}
.at-follow-tbx-element .at300b, .at-follow-tbx-element .at300m {
    display: inline-block;
    width: auto;
    padding: 0;
    margin: 0 2px 5px;
    outline-offset: -1px;
    transition: all .2s ease-in-out;
}
a .at-icon-wrapper {
    cursor: pointer;
}
.at-follow-btn span {
    background-color: #83837b !important;
}
.at-icon-wrapper {
    display: inline-block;
    overflow: hidden;
}
.at-icon {
    fill: #fff;
    border: 0;
}
.addthis_toolbox span.addthis_follow_label {
    display: none;
}
.at-follow-btn span {
    background-color: #83837b !important;
}
.addthis_toolbox a {
    margin-bottom: 5px;
    line-height: initial;
}
.at-follow-tbx-element .at300b:focus, .at-follow-tbx-element .at300b:hover, .at-follow-tbx-element .at300m:focus, .at-follow-tbx-element .at300m:hover {
    transform: translateY(-4px);
}
a.at-share-btn, a.at-share-btn:hover, div.addthis_native_toolbox a, div.addthis_native_toolbox a:hover, div.addthis_tool a, div.addthis_tool a:hover, div.addthis_toolbox a, div.addthis_toolbox a:hover {
    border: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.fl-page-footer-widgets-row .fl-widget {
    overflow: visible;
}
.case-study .fl-col-content {
	margin: 40px;
    padding: 20px 0;
    -webkit-box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.4);
    background-color: #ffffff;
    font-size: 16px;
    border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
}
.case-study .fl-module-content {
	margin: 20px;
    padding: 0;
    background-color: #ffffff;
    font-size: 16px;
}
.case-study-2 .fl-col-content {
	margin: 40px;
    -webkit-box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.4);
    background-color: #ffffff;
    font-size: 16px;
    border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
}
.case-study-2 .fl-module-content {
	margin: 20px;
    padding: 35px 20px 20px;
    -webkit-box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.4);
    background-color: #ffffff;
    font-size: 16px;
    border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
}
.customer-quote .fl-module-rich-text {
    -webkit-box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.4);
    background-color: #fff;
    font-size: 16px;
    border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
}
blockquote {
	position: relative;
    padding: 0;
    margin: 0 0 20px;
    border-left: none;
}
blockquote p {
	z-index: 999;
    position: relative;
    padding: 0 0 0 50px;
}
blockquote:before {
    content: url(https://workingmetrics.com/wp-content/uploads/2019/02/quote-open.png);
    left: 0;
    top: 0;
    position: absolute;
}

.picture blockquote:before {
    content: url(https://workingmetrics.com/wp-content/uploads/2019/02/quote-open.png);
    left: 150px;
    top: 0;
    position: absolute;
}
.picture blockquote p {
	z-index: 999;
    position: relative;
    padding: 0 50px 0 0;
}
.picture img {
	margin-right: 50px;
}
.fl-photo-caption {
    white-space: pre-wrap;
}